MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002216ATutorModulespublic2005-12-04 04:342005-12-06 09:06
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002216: gsearch limiting not working
DescriptionThe check box in the google search to limit to the current domain does not seem to be working.

How does one set that domain?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-04 04:34 greg New Issue
2005-12-05 04:55 user2 Status new => resolved
2005-12-05 04:55 user2 Fixed in Version => 1.5.2
2005-12-05 04:55 user2 Resolution open => fixed
2005-12-05 04:55 user2 Assigned To => user2
2005-12-06 09:06 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker